 objects
{
  sky
  {
    file=sky.dof
    flags=1
  }
  grass
  {
    file=grass.dof
    flags=6
  }
  scenery
  {
    file=scenery.dof
    flags=6
  }
  ocean
  {
    file=ocean.dof
    flags=0
  }
  coastline00
  {
    file=coastline00.dof
    flags=0
  }
  coastline01
  {
    file=coastline01.dof
    flags=0
  }

;;
  incognito
  {
    file=incognito.dof
    lod0_z=800
    flags=6
  }
  simulator
  {
    file=simulator.dof
    lod0_z=800
    flags=4
  }
  cardealer1
  {
    file=cardealer1.dof
    lod0_z=800
    flags=4
  }
;; fidoj
  fidoj
  {
    file=fidoj.dof
    lod0_z=800
    flags=6
  }
  fidoj_road
  {
   lod0_z=800
    file=fidoj_road.dof
    flags=6
  }
  fidoj_fence
  {
    lod0_z=800
    file=fidoj_fence.dof
    flags=4
  }
;;
  leucome
  {
    file=leucome.dof
    lod0_z=800
    flags=6
  }
  leucome_underpark
  {
    lod0_z=800
    file=leucome_underpark.dof
    flags=6
  }
  leucome_lamp_01
  {
    lod0_z=800
    file=leucome_lamp_01.dof
    flags=4
  }
  leucome_lamp_02
  {
    lod0_z=800
    file=leucome_lamp_02.dof
    flags=4
  }
  leucome_lamp_03
  {
    lod0_z=800
    file=leucome_lamp_03.dof
    flags=4
  }
  leucome_lamp_04
  {
    lod0_z=800
    file=leucome_lamp_04.dof
    flags=4
  }
  leucome_lamp_05
  {
    lod0_z=800
    file=leucome_lamp_05.dof
    flags=4
  }
  leucome_lamp_06
  {
    lod0_z=800
    file=leucome_lamp_06.dof
    flags=4
  }
  leucome_lamp_07
  {
    lod0_z=800
    file=leucome_lamp_07.dof
    flags=4
  }
  leucome_lamp_08
  {
    lod0_z=800
    file=leucome_lamp_08.dof
    flags=4
  }
  leucome_lamp_09
  {
    lod0_z=800
    file=leucome_lamp_09.dof
    flags=4
  }
  leucome_lamp_10
  {
    lod0_z=800
    file=leucome_lamp_10.dof
    flags=4
  }
  leucome_lamp_11
  {
    lod0_z=800
    file=leucome_lamp_11.dof
    flags=4
  }
  leucome_lamp_12
  {
    lod0_z=800
    file=leucome_lamp_12.dof
    flags=4
  }
  leucome_lamp_13
  {
    lod0_z=800
    file=leucome_lamp_13.dof
    flags=4
  }
  leucome_lamp_14
  {
    lod0_z=800
    file=leucome_lamp_14.dof
    flags=4
  }
  leucome_lamp_15
  {
    lod0_z=800
    file=leucome_lamp_15.dof
    flags=4
  }
  leucome_lamp_16
  {
    lod0_z=800
    file=leucome_lamp_16.dof
    flags=4
  }
  leucome_lamp_17
  {
    lod0_z=800
    file=leucome_lamp_17.dof
    flags=4
  }
  leucome_lamp_18
  {
    lod0_z=800
    file=leucome_lamp_18.dof
    flags=4
  }
  leucome_lamp_19
  {
    lod0_z=800
    file=leucome_lamp_19.dof
    flags=4
  }
  leucome_lamp_20
  {
    lod0_z=800
    file=leucome_lamp_20.dof
    flags=4
  }
  leucome_lamp_21
  {
    lod0_z=800
    file=leucome_lamp_21.dof
    flags=4
  }
  leucome_lamp_22
  {
    lod0_z=800
    file=leucome_lamp_22.dof
    flags=4
  }
  leucome_lamp_23
  {
    lod0_z=800
    file=leucome_lamp_23.dof
    flags=4
  }
  leucome_lamp_24
  {
    lod0_z=800
    file=leucome_lamp_24.dof
    flags=4
  }
  leucome_bench_01
  {
    lod0_z=800
    file=leucome_bench_01.dof
    flags=4
  }
  leucome_bench_02
  {
    lod0_z=800
    file=leucome_bench_02.dof
    flags=4
  }
  leucome_bench_03
  {
    lod0_z=800
    file=leucome_bench_03.dof
    flags=4
  }
  leucome_tower_01
  {
    lod0_z=1800
    file=leucome_tower_01.dof
    flags=4
  }
  leucome_tower_02
  {
    lod0_z=1800
    file=leucome_tower_02.dof
    flags=4
  }
  leucome_tower_03
  {
    lod0_z=1800
    file=leucome_tower_03.dof
    flags=4
  }
  leucome_tower_04
  {
    lod0_z=1800
    file=leucome_tower_04.dof
    flags=4
  }
  leucome_school
  {
    lod0_z=1200
    file=leucome_school.dof
    flags=4
  }
  ball00
  {
    file=ball00.dof
    lod0_z=800
    flags=0
  }
  ball01
  {
    file=ball01.dof
    lod0_z=800
    flags=0
  }  
  ball02
  {
    file=ball02.dof
    lod0_z=800
    flags=0
  }
  ball03
  {
    file=ball03.dof
    lod0_z=800
    flags=0
  }
  leucome_pyramid
  {
    lod0_z=800
    file=leucome_pyramid.dof
    flags=4
  }
  leucome_pyramid_parking
  {
    lod0_z=800
    file=leucome_pyramid_parking.dof
    flags=6
  }
  eb110_01
  {
    file=eb110_01.dof
    lod0_z=800
    flags=4
  }
  eb110_02
  {
    file=eb110_02.dof
    lod0_z=800
    flags=4
  }
  blu_house
  {
    lod0_z=800
    file=blu_house.dof
    flags=6
  }
  blu_2ndhouse
  {
    lod0_z=800
    file=blu_2ndhouse.dof
    flags=6
  }
  leucome_house
  {
    lod0_z=800
    file=leucome_house.dof
    flags=4
  }
  leucome_house_tree
  {
    lod0_z=800
    file=leucome_house_tree.dof
    flags=0
  }
  kitteh_office
  {
    lod0_z=800
    file=kitteh_office.dof
    flags=4
  }
  kitteh_office_road
  {
    lod0_z=800
    file=kitteh_office_road.dof
    flags=6
  }
  kitteh_office2
  {
    lod0_z=800
    file=kitteh_office2.dof
    flags=4
  }
  kitteh_office2_road
  {
    lod0_z=800
    file=kitteh_office2_road.dof
    flags=6
  }
  incognito_h1
  {
    lod0_z=800
    file=incognito_h1.dof
    flags=4
  }
  ; simulator  
  simulator_p205
  {
    lod0_z=800
    file=simulator_p205.dof
    flags=514
  }
  simulator_bx
  {
    lod0_z=800
    file=simulator_bx.dof
    flags=514
  }
  simulator_dealership_building
  {
    lod0_z=800
    file=simulator_dealership_building.dof
    flags=4
  }
  simulator_fence
  {
    lod0_z=800
    file=simulator_fence.dof
    flags=4
  }
  simulator_sign
  {
    lod0_z=800
    file=simulator_sign.dof
    flags=4
  }
  ; leucome nuke plant with additions
  leucome_nuke
  {
    file=leucome_nuke.dof
    lod0_z=800
    flags=4
  }
  nuke_dumpster00
  {
    file=nuke_dumpster00.dof
    lod0_z=800
    flags=4
  }
  nuke_dumpster01
  {
    file=nuke_dumpster01.dof
    lod0_z=800
    flags=4
  }
  nuke_oiltank
  {
    file=nuke_oiltank.dof
    lod0_z=800
    flags=0
  }
  nuke_ground
  {
    file=nuke_ground.dof
    lod0_z=800
    flags=6
  }
  nuke_ditch00
  {
    file=nuke_ditch00.dof
    lod0_z=800
    flags=0
  }
  nuke_ditch01
  {
    file=nuke_ditch01.dof
    lod0_z=800
    flags=0
  }
;;
  ;
  leucome_gaz
  {
    lod0_z=800
    file=leucome_gaz.dof
    flags=4
  }
  scenery
  {
    file=scenery.dof
    flags=6
  }
  ; road
  road0
  {
    file=road0.dof
    flags=6
  }
  road1
  {
    file=road1.dof
    flags=6
  }
  road2
  {
    file=road2.dof
    flags=6
  }
  road3
  {
    file=road3.dof
    flags=6
  }
  road4_gravel
  {
    file=road4_gravel.dof
    flags=6
  }
  road5
  {
    file=road5.dof    
    flags=6
  }
  road_sea
  {
    file=road_sea.dof
    flags=6
  }
  road_sideroad1
  {
    file=road_sideroad1.dof
    flags=6
  }
  road_sideroad2
  {
    file=road_sideroad2.dof
    flags=6
  }
  road_sideroad3
  {
    file=road_sideroad3.dof
    flags=6
  }
  road_crossing_gravel00
  {
    file=road_crossing_gravel00.dof
    flags=6
  }
  road_hillside_gravel_00
  {
    file=road_hillside_gravel_00.dof
    flags=6
  }
  road_hillside_gravel_01
  {
    file=road_hillside_gravel_01.dof
    flags=6
  }
  road_hillside_gravel_02
  {
    file=road_hillside_gravel_02.dof
    flags=6
  }
  ;;
  road_bump00
  {
    file=road_bump00.dof
    flags=6
  }
  road_bump01
  {
    file=road_bump01.dof
    flags=6
  }
  ;;
  crossing00
  {
    file=crossing00.dof
    lod0_z=800
    flags=0
  }  
  crossing01
  {
    file=crossing01.dof
    lod0_z=800
    flags=0
  }
  crossing02
  {
    file=crossing02.dof
    lod0_z=800
    flags=0
  }
  crossing03
  {
    file=crossing03.dof
    lod0_z=800
    flags=0
  }
  crossing04
  {
    file=crossing04.dof
    lod0_z=800
    flags=0
  }
  crossing05
  {
    file=crossing05.dof
    lod0_z=800
    flags=0
  }
  crossing06
  {
    file=crossing06.dof
    lod0_z=800
    flags=0
  }
  crossing07
  {
    file=crossing07.dof
    lod0_z=800
    flags=0
  }
  crossing08
  {
    file=crossing08.dof
    lod0_z=800
    flags=0
  }
  crossing09
  {
    file=crossing09.dof
    lod0_z=800
    flags=0
  }
  crossing10
  {
    file=crossing10.dof
    lod0_z=800
    flags=0
  }
  crossing11
  {
    file=crossing11.dof
    lod0_z=800
    flags=0
  }
  crossing12
  {
    file=crossing12.dof
    lod0_z=800
    flags=0
  }
  crossing13
  {
    file=crossing13.dof
    lod0_z=800
    flags=0
  }
  crossing14
  {
    file=crossing14.dof
    lod0_z=800
    flags=0
  }
  crossing15
  {
    file=crossing15.dof
    lod0_z=800
    flags=0
  }
  ;
  ditch_rock00
  {
    file=ditch_rock00.dof
    lod0_z=800
    flags=4
  }
  ditch_rock01
  {
    file=ditch_rock01.dof
    lod0_z=800
    flags=4
  }
 ; ditches
  ditch00
  {
    file=ditch00.dof
    lod0_z=800
    flags=0
  }
  ditch01
  {
    file=ditch01.dof
    lod0_z=800
    flags=0
  }
  ditch02
  {
    file=ditch02.dof
    lod0_z=800
    flags=0
  }
  ditch03
  {
    file=ditch03.dof
    lod0_z=800
    flags=0
  }
  ditch04
  {
    file=ditch04.dof
    lod0_z=800
    flags=0
  }
  ditch05
  {
    file=ditch05.dof
    lod0_z=800
    flags=0
  }
;  ditch06
;  {
;    file=ditch06.dof
;    lod0_z=800
;    flags=6
;  }
  ditch07
  {
    file=ditch07.dof
    lod0_z=800
    flags=0
  }
  ditch08
  {
    file=ditch08.dof
    lod0_z=800
    flags=0
  }
  ditch09
  {
    file=ditch09.dof
    lod0_z=800
    flags=0
  }
  ditch10
  {
    file=ditch10.dof
    lod0_z=800
    flags=0
  }
  ditch11
  {
    file=ditch11.dof
    lod0_z=800
    flags=0
  }
  ;;
  ; curbs - set to flags=0 otherwise the 
  ; track will beimpossible to drive.
  curb_0_a
  {
    lod0_z=800
    file=curb_0_a.dof
    flags=0
  }
  curb_10_a
  {
    file=curb_10_a.dof
    lod0_z=800
    flags=0
  }
  curb_11_a
  {
    file=curb_11_a.dof
    lod0_z=800
    flags=0
  }
  curb_12_a
  {
    file=curb_12_a.dof
    lod0_z=800
    flags=0
  }
  curb_13_a
  {
    lod0_z=800
    file=curb_13_a.dof
    flags=0
  }
  curb_14_a
  {
    lod0_z=800
    file=curb_14_a.dof
    flags=0
  }
  curb_15_a
  {
    lod0_z=800
    file=curb_15_a.dof
    flags=0
  }
  curb_16_a
  {
    lod0_z=800
    file=curb_16_a.dof
    flags=0
  }
  curb_17_a
  {
    lod0_z=800
    file=curb_17_a.dof
    flags=0
  }
  curb_18_a
  {
    lod0_z=800
    file=curb_18_a.dof
    flags=0
  }
  curb_19_a
  {
    lod0_z=800
    file=curb_19_a.dof
    flags=0
  }
  curb_1_a
  {
    lod0_z=800
    file=curb_1_a.dof
    flags=0
  }
  curb_20_a
  {
    lod0_z=800
    file=curb_20_a.dof
    flags=0
  }
  curb_2_a
  {
    lod0_z=800
    file=curb_2_a.dof
    flags=0
  }
  curb_3_a
  {
    lod0_z=800
    file=curb_3_a.dof
    flags=0
  }
  curb_4_a
  {
    lod0_z=800
    file=curb_4_a.dof
    flags=0
  }
  curb_5_a
  {
    lod0_z=800
    file=curb_5_a.dof
    flags=0
  }
  curb_6_a
  {
    lod0_z=800
    file=curb_6_a.dof
    flags=0
  }
  curb_7_a
  {
    lod0_z=800
    file=curb_7_a.dof
    flags=0
  }
  curb_8_a
  {
    lod0_z=800
    file=curb_8_a.dof
    flags=0
  }
  curb_21_a
  {
    lod0_z=800
    file=curb_21_a.dof
    flags=0
  }
  ;
  bund
  {
    file=bund.dof
    flags=0
  }
  tunel
  {
    file=tunel.dof
    flags=4
  }
  cs_s1
  {
    file=cs_s1.dof
    lod0_z=800
    flags=4
  }
  gizmo_garage
  {
    file=gizmo_garage.dof
    lod0_z=800
    flags=6
  }
  gizmo_tofu_shop
  {
    file=gizmo_tofu_shop.dof
    lod0_z=800
    flags=6
  }
  gizmo_warehouse
  {
    file=gizmo_warehouse.dof
    lod0_z=800
    flags=4
  }
  gizmo_dealership
  {
    file=gizmo_dealership.dof
    lod0_z=800
    flags=6
  }
  ;;
  ;; new houses
  ;;
  blu_house2
  {
    lod0_z=800
    file=blu_house2.dof
    flags=6
  }
  blu_house3
  {
    lod0_z=800
    file=blu_house3.dof
    flags=6
  }
  blu_house4
  {
    lod0_z=800
    file=blu_house4.dof
    flags=6
  }
  blu_2ndhouse_2
  {
    lod0_z=800
    file=blu_2ndhouse_2.dof
    flags=6
  }
  blu_2ndhouse_3
  {
    lod0_z=800
    file=blu_2ndhouse_3.dof
    flags=6
  }
  blu_2ndhouse_4
  {
    lod0_z=800
    file=blu_2ndhouse_4.dof
    flags=6
  }
  house_single0
  {
    lod0_z=800
    file=house_single0.dof
    flags=4
  }
  house_single1
  {
    lod0_z=800
    file=house_single1.dof
    flags=4
  }
  house_single2
  {
    lod0_z=800
    file=house_single2.dof
    flags=4
  }
  house_single3
  {
    lod0_z=800
    file=house_single3.dof
    flags=4
  }
  house_single4
  {
    lod0_z=800
    file=house_single4.dof
    flags=4
  }
  house_single5
  {
    lod0_z=800
    file=house_single5.dof
    flags=4
  }
  house_single6
  {
    lod0_z=800
    file=house_single6.dof
    flags=4
  }
  house_single7
  {
    lod0_z=800
    file=house_single7.dof
    flags=4
  }
  house_single8
  {
    lod0_z=800
    file=house_single8.dof
    flags=4
  }
  house_single9
  {
    lod0_z=800
    file=house_single9.dof
    flags=4
  }
  ;; house trees
  house_trees01
  {
    lod0_z=800
    file=house_trees01.dof
    flags=0
  }
  house_trees02
  {
    lod0_z=800
    file=house_trees02.dof
    flags=0
  }
  house_trees03
  {
    lod0_z=800
    file=house_trees03.dof
    flags=0
  }
  house_trees04
  {
    lod0_z=800
    file=house_trees04.dof
    flags=0
  }
  house_trees05
  {
    lod0_z=800
    file=house_trees05.dof
    flags=0
  }
  house_trees06
  {
    lod0_z=800
    file=house_trees06.dof
    flags=0
  }
  house_trees07
  {
    lod0_z=800
    file=house_trees07.dof
    flags=0
  }
  house_trees08
  {
    lod0_z=800
    file=house_trees08.dof
    flags=0
  }
  house_trees09
  {
    lod0_z=800
    file=house_trees09.dof
    flags=0
  }
  house_trees10
  {
    lod0_z=800
    file=house_trees10.dof
    flags=0
  }
  house_trees11
  {
    lod0_z=800
    file=house_trees11.dof
    flags=0
  }
  house_trees12
  {
    lod0_z=800
    file=house_trees12.dof
    flags=0
  }
  house_trees13
  {
    lod0_z=800
    file=house_trees13.dof
    flags=0
  }
  house_trees14
  {
    lod0_z=800
    file=house_trees14.dof
    flags=0
  }
  house_trees15
  {
    lod0_z=800
    file=house_trees15.dof
    flags=0
  }
  house_trees16
  {
    lod0_z=800
    file=house_trees16.dof
    flags=0
  }
  house_trees17
  {
    lod0_z=800
    file=house_trees17.dof
    flags=0
  }
  house_trees18
  {
    lod0_z=800
    file=house_trees18.dof
    flags=0
  }
  house_trees19
  {
    lod0_z=800
    file=house_trees19.dof
    flags=0
  }
  house_trees20
  {
    lod0_z=800
    file=house_trees20.dof
    flags=0
  }
  house_trees21
  {
    lod0_z=800
    file=house_trees21.dof
    flags=0
  }
  house_trees22
  {
    lod0_z=800
    file=house_trees22.dof
    flags=0
  }
  ;; city lamps
  city_lamp00
  {
    lod0_z=800
    file=city_lamp00.dof
    flags=4
  }
  city_lamp01
  {
    lod0_z=800
    file=city_lamp01.dof
    flags=4
  }
  city_lamp02
  {
    lod0_z=800
    file=city_lamp02.dof
    flags=4
  }
  city_lamp03
  {
    lod0_z=800
    file=city_lamp03.dof
    flags=4
  }
  city_lamp04
  {
    lod0_z=800
    file=city_lamp04.dof
    flags=4
  }
  city_lamp05
  {
    lod0_z=800
    file=city_lamp05.dof
    flags=4
  }
  city_lamp06
  {
    lod0_z=800
    file=city_lamp06.dof
    flags=4
  }
   city_lamp07
  {
    lod0_z=800
    file=city_lamp07.dof
    flags=4
  }
  city_lamp08
  {
    lod0_z=800
    file=city_lamp08.dof
    flags=4
  }
  city_lamp09
  {
    lod0_z=800
    file=city_lamp09.dof
    flags=4
  }
  ; new bus stops
  CS_S1_2
  {
    file=cs_s1_2.dof
    lod0_z=800
    flags=4
  }
  CS_S1_3
  {
    file=cs_s1_3.dof
    lod0_z=800
    flags=4
  }
  CS_S1_4
  {
    file=cs_s1_4.dof
    lod0_z=800
    flags=4
  }
  CS_S1_5
  {
    file=cs_s1_5.dof
    lod0_z=800
    flags=4
  }
  CS_S1_6
  {
    file=cs_s1_6.dof
    lod0_z=800
    flags=4
  }
  CS_S1_7
  {
    file=cs_s1_7.dof
    lod0_z=800
    flags=4
  }
  ; sheds ++
  gizmo_warehouse2
  {
    file=gizmo_warehouse2.dof
    lod0_z=800
    flags=6
  }
  ; parked cars
  simulator_p205_2
  {
    lod0_z=800
    file=simulator_p205_2.dof
    flags=514
  }
  simulator_p205_3
  {
    lod0_z=800
    file=simulator_p205_3.dof
    flags=514
  }
  ;
  ;additional building structures
  neon_diner
  {
    lod0_z=800
    file=neon_diner.dof
    flags=0
  }
  neon_bluemoon
  {
    lod0_z=800
    file=neon_bluemoon.dof
    flags=0
  }
  neon_lounge
  {
    lod0_z=800
    file=neon_lounge.dof
    flags=0
  }
  neon_hotel
  {
    lod0_z=800
    file=neon_hotel.dof
    flags=0
  }
  neon_chevelle
  {
    lod0_z=800
    file=neon_chevelle.dof
    flags=0
  }
  neon_camaro
  {
    lod0_z=800
    file=neon_camaro.dof
    flags=0
  }
  ;; posters
  poster_blues
  {
    lod0_z=800
    file=poster_blues.dof
    flags=0
  } 
  poster_conserts
  {
    lod0_z=800
    file=poster_conserts.dof
    flags=0
  }  
  poster_toll
  {
    lod0_z=800
    file=poster_toll.dof
    flags=0
  } 
  poster_toll_2
  {
    lod0_z=800
    file=poster_toll_2.dof
    flags=0
  } 
  ; still got the blues..
  luthobu_blues_tower
  {
    lod0_z=1800
    file=luthobu_blues_tower.dof
    flags=6
  }
  luthobu_blues_guitar
  {
    lod0_z=800
    file=luthobu_blues_guitar.dof
    flags=6
  }
  ; the megatower
  luthobu_megatower
  {
    lod0_z=1800
    file=luthobu_megatower.dof
    flags=4
  }
  luthobu_megatower_front
  {
    lod0_z=800
    file=luthobu_megatower_front.dof
    flags=4
  }
  luthobu_megatower_inn00
  {
    lod0_z=800
    file=luthobu_megatower_inn00.dof
    flags=4
  }
  luthobu_megatower_side
  {
    lod0_z=800
    file=luthobu_megatower_side.dof
    flags=4
  }
  camaro_parking
  {
    lod0_z=800
    file=camaro_parking.dof
    flags=0
  }
  camaro_parking2
  {
    lod0_z=800
    file=camaro_parking2.dof
    flags=0
  }
  ;;
  towerbenches
  {
    lod0_z=800
    file=towerbenches.dof
    flags=4
  }
  banner_racer
  {
    lod0_z=800
    file=banner_racer.dof
    flags=0
  }
  banner_racer01
  {
    lod0_z=800
    file=banner_racer01.dof
    flags=0
  }
  bulldog_asleep
  {
    lod0_z=800
    file=bulldog_asleep.dof
    flags=0
  }
  bulldog_warning
  {
    lod0_z=800
    file=bulldog_warning.dof
    flags=0
  }
  ;;
  barnas_hus00
  {
    lod0_z=800
    file=barnas_hus00.dof
    flags=4
  }
  barnas_hus01
  {
    lod0_z=800
    file=barnas_hus01.dof
    flags=4
  }
  barnas_drawings
  {
    lod0_z=800
    file=barnas_drawings.dof
    flags=4
  }
  ;;
  newspaper_stand
  {
    lod0_z=800
    file=newspaper_stand.dof
    flags=4
  }
  ;;
  small_shop00
  {
    lod0_z=800
    file=small_shop00.dof
    flags=4
  }
  small_shop01
  {
    lod0_z=800
    file=small_shop01.dof
    flags=4
  }
  small_shop02
  {
    lod0_z=800
    file=small_shop02.dof
    flags=4
  }
  small_shop03
  {
    lod0_z=800
    file=small_shop03.dof
    flags=4
  }
  small_shops_road00
  {
    lod0_z=800
    file=small_shops_road00.dof
    flags=0
  }
  small_shops_road01
  {
    lod0_z=800
    file=small_shops_road01.dof
    flags=0
  }
  ; city park    
  city_park_church
  {
    lod0_z=800
    file=city_park_church.dof
    flags=4
  }
  city_park_fountain
  {
    lod0_z=800
    file=city_park_fountain.dof
    flags=4
  }
  city_park_roads00
  {
    lod0_z=800
    file=city_park_roads00.dof
    flags=6
  }
  city_park_roads01
  {
    lod0_z=800
    file=city_park_roads01.dof
    flags=6
  }
  city_park_trees1
  {
    lod0_z=800
    file=city_park_trees1.dof
    flags=0
  }
  city_park_trees2
  {
    lod0_z=800
    file=city_park_trees2.dof
    flags=0
  }
  city_park_trees3
  {
    lod0_z=800
    file=city_park_trees3.dof
    flags=0
  }
  city_park_trees4
  {
    lod0_z=800
    file=city_park_trees4.dof
    flags=0
  }
  city_park_trees5
  {
    lod0_z=800
    file=city_park_trees5.dof
    flags=0
  }
  city_park_trees6
  {
    lod0_z=800
    file=city_park_trees6.dof
    flags=0
  }
  city_park_trees7
  {
    lod0_z=800
    file=city_park_trees7.dof
    flags=0
  }
  city_park_trees8
  {
    lod0_z=800
    file=city_park_trees8.dof
    flags=0
  }
  city_park_trees9
  {
    lod0_z=800
    file=city_park_trees9.dof
    flags=0
  }
  city_park_trees10
  {
    lod0_z=800
    file=city_park_trees10.dof
    flags=0
  }
  city_park_trees11
  {
    lod0_z=800
    file=city_park_trees11.dof
    flags=0
  }
  city_park_trees12
  {
    lod0_z=800
    file=city_park_trees12.dof
    flags=0
  }
  city_park_trees13
  {
    lod0_z=800
    file=city_park_trees13.dof
    flags=0
  }
  city_park_trees14
  {
    lod0_z=800
    file=city_park_trees14.dof
    flags=0
  }
  ; city trees
  city_tree00
  {
    lod0_z=800
    file=city_tree00.dof
    flags=0
  }
  city_tree01
  {
    lod0_z=800
    file=city_tree01.dof
    flags=0
  }
  city_tree02
  {
    lod0_z=800
    file=city_tree02.dof
    flags=0
  }
  city_tree03
  {
    lod0_z=800
    file=city_tree03.dof
    flags=0
  }
  city_tree04
  {
    lod0_z=800
    file=city_tree04.dof
    flags=0
  }
  city_tree05
  {
    lod0_z=800
    file=city_tree05.dof
    flags=0
  }
  city_tree06
  {
    lod0_z=800
    file=city_tree06.dof
    flags=0
  }
  ;; more trees
  more_trees00
  {
    lod0_z=800
    file=more_trees00.dof
    flags=0
  }
  more_trees01
  {
    lod0_z=800
    file=more_trees01.dof
    flags=0
  }
  more_trees02
  {
    lod0_z=800
    file=more_trees02.dof
    flags=0
  }
  more_trees03
  {
    lod0_z=800
    file=more_trees03.dof
    flags=0
  }
  more_trees04
  {
    lod0_z=800
    file=more_trees04.dof
    flags=0
  }
  more_trees05
  {
    lod0_z=800
    file=more_trees05.dof
    flags=0
  }
  more_trees06
  {
    lod0_z=800
    file=more_trees06.dof
    flags=0
  }
  more_trees07
  {
    lod0_z=800
    file=more_trees07.dof
    flags=0
  }
  more_trees08
  {
    lod0_z=800
    file=more_trees08.dof
    flags=0
  }
  more_trees09
  {
    lod0_z=800
    file=more_trees09.dof
    flags=0
  }
  ; luthobu home
  luthobu_home
  {
    lod0_z=800
    file=luthobu_home.dof
    flags=4
  }
  luthobu_home_pool
  {
    lod0_z=800
    file=luthobu_home_pool.dof
    flags=4
  }
  luthobu_home_tree1
  {
    lod0_z=800
    file=luthobu_home_tree1.dof
    flags=0
  }
  luthobu_home_tree2
  {
    lod0_z=800
    file=luthobu_home_tree2.dof
    flags=0
  }  
  luthobu_home_tree3
  {
    lod0_z=800
    file=luthobu_home_tree3.dof
    flags=0
  }
  luthobu_home_tree4
  {
    lod0_z=800
    file=luthobu_home_tree4.dof
    flags=0
  }
  luthobu_home_tree5
  {
    lod0_z=800
    file=luthobu_home_tree5.dof
    flags=0
  }          
  ;lamps
  towerlamp01
  {
    lod0_z=800
    file=towerlamp01.dof
    flags=4
  }
  towerlamp02
  {
    lod0_z=800
    file=towerlamp02.dof
    flags=4
  }
  towerlamp03
  {
    lod0_z=800
    file=towerlamp03.dof
    flags=4
  }
  towerlamp04
  {
    lod0_z=800
    file=towerlamp04.dof
    flags=4
  }
  towerlamp05
  {
    lod0_z=800
    file=towerlamp05.dof
    flags=4
  }
  towerlamp06
  {
    lod0_z=800
    file=towerlamp06.dof
    flags=4
  }
  ; fences
  parkinglot_fence
  {
    lod0_z=800
    file=parkinglot_fence.dof
    flags=4
  }
  road_fence
  {
    lod0_z=800
    file=road_fence.dof
    flags=4
  }
  underground_fence00
  {
    lod0_z=800
    file=underground_fence00.dof
    flags=4
  }
  underground_fence01
  {
    lod0_z=800
    file=underground_fence01.dof
    flags=4
  }
  ; a radiotower from http://www.turbosquid.com/Search/Artists/Link293
  link293_radiotower
  {
    lod0_z=1200
    file=link293_radiotower.dof
    flags=4
  }
  ; pavillion hill: pavillion by BraZ
  pavillion_hill
  {
    lod0_z=800
    file=pavillion_hill.dof
    flags=6
  }
  pavillion_hill_bushes
  {
    lod0_z=800
    file=pavillion_hill_bushes.dof
    flags=4
  }
  pavillion_hill_pool
  {
    lod0_z=800
    file=pavillion_hill_pool.dof
    flags=4
  }
  ; luthobu_hill
  luthobu_hill
  {
    ;lod0_z=8000
    file=luthobu_hill.dof
    flags=6
  }
  luthobu_hill_cabin
  {
    lod0_z=800
    file=luthobu_hill_cabin.dof
    flags=4
  }
  hill_bushes0
  {
    lod0_z=800
    file=hill_bushes0.dof
    flags=0
  } 
  hill_bushes1
  {
    lod0_z=800
    file=hill_bushes1.dof
    flags=0
  } 
  hill_bushes2
  {
    lod0_z=800
    file=hill_bushes2.dof
    flags=0
  } 
  hill_bushes3
  {
    lod0_z=800
    file=hill_bushes3.dof
    flags=0
  } 
  hill_bushes4
  {
    lod0_z=800
    file=hill_bushes4.dof
    flags=0
  } 
  hill_bushes5
  {
    lod0_z=800
    file=hill_bushes5.dof
    flags=0
  } 
  hill_bushes6
  {
    lod0_z=800
    file=hill_bushes6.dof
    flags=0
  } 
  ;; luthobu's rusty scrapyard
  rusty_sideroad0
  {
    file=rusty_sideroad0.dof
    flags=6
  }
  rusty_car
  {
    lod0_z=800
    file=rusty_car.dof
    flags=4
  }
  rusty_jeep
  {
    lod0_z=800
    file=rusty_jeep.dof
    flags=4
  }
  rusty_oiltank
  {
    lod0_z=800
    file=rusty_oiltank.dof
    flags=4
  }
  rusty_dumpster
  {
    lod0_z=800
    file=rusty_dumpster.dof
    flags=4
  }
  rusty_dumpster01
  {
    lod0_z=800
    file=rusty_dumpster01.dof
    flags=4
  }
  rusty_dumpster02
  {
    lod0_z=800
    file=rusty_dumpster02.dof
    flags=4
  }
  rusty_dumpster03
  {
    lod0_z=800
    file=rusty_dumpster03.dof
    flags=4
  }
  rusty_cabin
  {
    lod0_z=800
    file=rusty_cabin.dof
    flags=4
  }
  rusty_house
  {
    lod0_z=800
    file=rusty_house.dof
    flags=4
  }
  rusty_ironfence0
  {
    lod0_z=800
    file=rusty_ironfence0.dof
    flags=4
  }
  rusty_ironfence1
  {
    lod0_z=800
    file=rusty_ironfence1.dof
    flags=4
  }
  rusty_ironfence2
  {
    lod0_z=800
    file=rusty_ironfence2.dof
    flags=4
  }
  rusty_ironfence3
  {
    lod0_z=800
    file=rusty_ironfence3.dof
    flags=4
  }
  rusty_trees0
  {
    lod0_z=800
    file=rusty_trees0.dof
    flags=0
  }
  rusty_trees1
  {
    lod0_z=800
    file=rusty_trees1.dof
    flags=0
  }
  rusty_trees2
  {
    lod0_z=800
    file=rusty_trees2.dof
    flags=0
  }
  rusty_trees3
  {
    lod0_z=800
    file=rusty_trees3.dof
    flags=0
  }
  rusty_trees4
  {
    lod0_z=800
    file=rusty_trees4.dof
    flags=0
  }
  rusty_platform
  {
    lod0_z=800
    file=rusty_platform.dof
    flags=6
  }
  rusty_wall
  {
    lod0_z=800
    file=rusty_wall.dof
    flags=0
  }
  ; tahustvedt additions - with kind permission
  tahustvedt_jeep01
  {
    lod0_z=800
    file=tahustvedt_jeep01.dof
    flags=4
  }
  tahustvedt_caravan01
  {
    lod0_z=800
    file=tahustvedt_caravan01.dof
    flags=4
  }
  tahustvedt_statoil
  {
    lod0_z=800
    file=tahustvedt_statoil.dof
    flags=6
  }
  tahustvedt_narvesen
    {
    lod0_z=800
    file=tahustvedt_narvesen.dof
    flags=4
  }
  tahustvedt_offices_post
    {
    lod0_z=800
    file=tahustvedt_offices_post.dof
    flags=4
  }
  tahustvedt_offices_politi
    {
    lod0_z=800
    file=tahustvedt_offices_politi.dof
    flags=4
  }
  tahustvedt_mountain01
  {
    file=tahustvedt_mountain01.dof
    flags=0
  }
  tahustvedt_mountain02
  {
    file=tahustvedt_mountain02.dof
    flags=0
  }
  tahustvedt_mountain03
  {
    file=tahustvedt_mountain03.dof
    flags=0
  }
  tahustvedt_mountain04
  {
    file=tahustvedt_mountain04.dof
    flags=0
  }
  tahustvedt_hus01
    {
    lod0_z=800
    file=tahustvedt_hus01.dof
    flags=4
  }
  ;
  ;;; signs
  signs00
  {
    lod0_z=800
    file=signs00.dof
    flags=4
  }
  signs01
  {
    lod0_z=800
    file=signs01.dof
    flags=4
  }
  signs02
  {
    lod0_z=800
    file=signs02.dof
    flags=4
  }
  signs02
  {
    lod0_z=800
    file=signs02.dof
    flags=4
  }
  signs03
  {
    lod0_z=800
    file=signs03.dof
    flags=4
  }
;;
  sign_smallcity
  {
    lod0_z=800
    file=sign_smallcity.dof
    flags=4
  }
  sign_blues
  {
    lod0_z=800
    file=sign_blues.dof
    flags=4
  }
  sign_kitteh
  {
    lod0_z=800
    file=sign_kitteh.dof
    flags=4
  }
  sign_leucome
  {
    lod0_z=800
    file=sign_leucome.dof
    flags=4
  }
  sign_megatower
  {
    lod0_z=800
    file=sign_megatower.dof
    flags=4
  }
  sign_nuke
  {
    lod0_z=800
    file=sign_nuke.dof
    flags=4
  }
  sign_park
  {
    lod0_z=800
    file=sign_park.dof
    flags=4
  }
  sign_pyramid
  {
    lod0_z=800
    file=sign_pyramid.dof
    flags=4
  }
  sign_radiotower
  {
    lod0_z=800
    file=sign_radiotower.dof
    flags=4
  }
  sign_school
  {
    lod0_z=800
    file=sign_school.dof
    flags=4
  }
  sign_tahustvedt
  {
    lod0_z=800
    file=sign_tahustvedt.dof
    flags=4
  }
  sign_ninasfarm
  {
    lod0_z=800
    file=sign_ninasfarm.dof
    flags=4
  }
  sign_ferry
  {
    lod0_z=800
    file=sign_ferry.dof
    flags=4
  }
  ; school signs
  school_sign00
  {
    lod0_z=800
    file=school_sign00.dof
    flags=4
  }
  school_sign01
  {
    lod0_z=800
    file=school_sign01.dof
    flags=4
  }
  school_sign02
  {
    lod0_z=800
    file=school_sign02.dof
    flags=4
  }
  school_sign03
  {
    lod0_z=800
    file=school_sign03.dof
    flags=4
  }
  ; road signs
  
  roadsign_men_at_work00
  {
    lod0_z=800
    file=roadsign_men_at_work00.dof
    flags=4
  }  
  roadsign_men_at_work01
  {
    lod0_z=800
    file=roadsign_men_at_work01.dof
    flags=4
  }
  roadsign_bump00
  {
    lod0_z=800
    file=roadsign_bump00.dof
    flags=4
  }
  roadsign_bump01
  {
    lod0_z=800
    file=roadsign_bump01.dof
    flags=4
  }
  roadsign_bump02
  {
    lod0_z=800
    file=roadsign_bump02.dof
    flags=4
  }
  roadsign_bump03
  {
    lod0_z=800
    file=roadsign_bump03.dof
    flags=4
  }
  roadsign_ferry00
  {
    lod0_z=800
    file=roadsign_ferry00.dof
    flags=4
  }
  roadsign_ferry01
  {
    lod0_z=800
    file=roadsign_ferry01.dof
    flags=4
  }
  road_sign_dir00
  {
    lod0_z=800
    file=road_sign_dir00.dof
    flags=4
  }
  road_sign_dir01
  {
    lod0_z=800
    file=road_sign_dir01.dof
    flags=4
  }
  road_sign_dir02
  {
    lod0_z=800
    file=road_sign_dir02.dof
    flags=4
  }
  ; streetsigns
  roadsign_camsinny
  {
    lod0_z=800
    file=roadsign_camsinny.dof
    flags=4
  }
  roadsign_blutruth
  {
    lod0_z=800
    file=roadsign_blutruth.dof
    flags=4
  }
  roadsign_fidoj
  {
    lod0_z=800
    file=roadsign_fidoj.dof
    flags=4
  }
  roadsign_gizmo
  {
    lod0_z=800
    file=roadsign_gizmo.dof
    flags=4
  }
  roadsign_incognito
  {
    lod0_z=800
    file=roadsign_incognito.dof
    flags=4
  }
  roadsign_kitteh
  {
    lod0_z=800
    file=roadsign_kitteh.dof
    flags=4
  }
  roadsign_leucome
  {
    lod0_z=800
    file=roadsign_leucome.dof
    flags=4
  }
  roadsign_luthobu
  {
    lod0_z=800
    file=roadsign_luthobu.dof
    flags=4
  }
  roadsign_sims
  {
    lod0_z=800
    file=roadsign_sims.dof
    flags=4
  }  
  roadsign_tahustvedt
  {
    lod0_z=800
    file=roadsign_tahustvedt.dof
    flags=4
  }
  roadsign_traderstan
  {
    lod0_z=800
    file=roadsign_traderstan.dof
    flags=4
  }
  roadsign_mrwhippy
  {
    lod0_z=800
    file=roadsign_mrwhippy.dof
    flags=4
  }
  ;;
  gaz_dumpster
  {
    lod0_z=800
    file=gaz_dumpster.dof
    flags=4
  }
  offices_dumpster
    {
    lod0_z=800
    file=offices_dumpster.dof
    flags=4
  }
  offices_path
    {
    lod0_z=800
    file=offices_path.dof
    flags=0
  }  
;; hayballs
  hayballs
  {
    lod0_z=800
    file=hayballs.dof
    flags=4
  }
  hayballs2
  {
    lod0_z=800
    file=hayballs2.dof
    flags=4
  }
  hayballs3
  {
    lod0_z=800
    file=hayballs3.dof
    flags=4
  }
;;
  coffee_house
  {
    lod0_z=800
    file=coffee_house.dof
    flags=4
  }
  coffee_house_benches
  {
    lod0_z=800
    file=coffee_house_benches.dof
    flags=4
  }
  coffee_house_path
  {
    lod0_z=800
    file=coffee_house_path.dof
    flags=4
  }
; Village roads
  road_village00
  {
    file=road_village00.dof
    flags=6
  }
  road_village01
  {
    file=road_village01.dof
    flags=6
  }
  road_village02_gravel
  {
    file=road_village02_gravel.dof
    flags=6
  }
  curb_v20
  {
    lod0_z=800
    file=curb_v20.dof
    flags=0
  }
  curb_v21
  {
    lod0_z=800
    file=curb_v21.dof
    flags=0
  }
  curb_v22
  {
    lod0_z=800
    file=curb_v22.dof
    flags=0
  }
  curb_v23
  {
    lod0_z=800
    file=curb_v23.dof
    flags=0
  }
  curb_v24
  {
    lod0_z=800
    file=curb_v24.dof
    flags=0
  }
  curb_v25
  {
    lod0_z=800
    file=curb_v25.dof
    flags=0
  }
  curb_v26
  {
    lod0_z=800
    file=curb_v26.dof
    flags=0
  }
  curb_v27
  {
    lod0_z=800
    file=curb_v27.dof
    flags=0
  }
  curb_v28
  {
    lod0_z=800
    file=curb_v28.dof
    flags=0
  }
  curb_v29
  {
    lod0_z=800
    file=curb_v29.dof
    flags=0
  }
  curb_v30
  {
    lod0_z=800
    file=curb_v30.dof
    flags=0
  }
  curb_v31
  {
    lod0_z=800
    file=curb_v31.dof
    flags=0
  }
  curb_v32
  {
    lod0_z=800
    file=curb_v32.dof
    flags=0
  }
  ;; the village
  village
  {
    file=village.dof
    flags=6
  }
  village_shopping
  {
    lod0_z=800
    file=village_shopping.dof
    flags=6
  }
  village_benches
  {
    lod0_z=800
    file=village_benches.dof
    flags=4
  }
  village_benches1
  {
    lod0_z=800
    file=village_benches1.dof
    flags=4
  }
  village_rundkjoring
  {
    lod0_z=800
    file=village_rundkjoring.dof
    flags=0
  }
  village_stores
  {
    lod0_z=800
    file=village_stores.dof
    flags=4
  }
  village_stores_signs
  {
    lod0_z=800
    file=village_stores_signs.dof
    flags=0
  }
  village_stores_signs01
  {
    lod0_z=800
    file=village_stores_signs01.dof
    flags=0
  }
  village_house
  {
    lod0_z=800
    file=village_house.dof
    flags=4
  }
  ; docks
  village_brygge01
  {
    lod0_z=800
    file=village_brygge01.dof
    flags=6
  }
  village_brygge02
  {
    lod0_z=800
    file=village_brygge02.dof
    flags=6
  }
  village_brygge03
  {
    lod0_z=800
    file=village_brygge03.dof
    flags=6
  }
  village_brygge04
  {
    lod0_z=800
    file=village_brygge04.dof
    flags=6
  }
  village_brygge_poles00
  {
    lod0_z=800
    file=village_brygge_poles00.dof
    flags=4
  }
  village_brygge_poles01
  {
    lod0_z=800
    file=village_brygge_poles01.dof
    flags=4
  }
  village_brygge_poles02
  {
    lod0_z=800
    file=village_brygge_poles02.dof
    flags=4
  }
  village_brygge_poles03
  {
    lod0_z=800
    file=village_brygge_poles03.dof
    flags=4
  }
  village_brygge_curb
  {
    lod0_z=800
    file=village_brygge_curb.dof
    flags=4
  }
  ; poles in water so flags=0
  village_brygge_poles04
  {
    lod0_z=800
    file=village_brygge_poles04.dof
    flags=0
  }
  village_brygge_poles05
  {
    lod0_z=800
    file=village_brygge_poles05.dof
    flags=0
  }
  village_brygge_poles06
  {
    lod0_z=800
    file=village_brygge_poles06.dof
    flags=0
  }
  boje00
  {
    lod0_z=800
    file=boje00.dof
    flags=0
  }
  boje01
  {
    lod0_z=800
    file=boje01.dof
    flags=0
  }
  village_sailboat00
  {
    lod0_z=800
    file=village_sailboat00.dof
    flags=0
  }
  ; huts
  village_hut00
  {
    lod0_z=800
    file=village_hut00.dof
    flags=4
  }  
  village_hut01
  {
    lod0_z=800
    file=village_hut01.dof
    flags=4
  }
  village_hut02
  {
    lod0_z=800
    file=village_hut02.dof
    flags=4
  }
  village_hut03
  {
    lod0_z=800
    file=village_hut03.dof
    flags=4
  }
  village_hut04
  {
    lod0_z=800
    file=village_hut04.dof
    flags=4
  }
  village_hut05
  {
    lod0_z=800
    file=village_hut05.dof
    flags=4
  }
  village_hut06
  {
    lod0_z=800
    file=village_hut06.dof
    flags=4
  }
  village_hut07
  {
    lod0_z=800
    file=village_hut07.dof
    flags=4
  }
  village_hut08
  {
    lod0_z=800
    file=village_hut08.dof
    flags=4
  }
  village_hut09
  {
    lod0_z=800
    file=village_hut09.dof
    flags=4
  }
  village_hut10
  {
    lod0_z=800
    file=village_hut10.dof
    flags=4
  }
  village_hut11
  {
    lod0_z=800
    file=village_hut11.dof
    flags=4
  }
  village_hut12
  {
    lod0_z=800
    file=village_hut12.dof
    flags=4
  }
  village_hut13
  {
    lod0_z=800
    file=village_hut13.dof
    flags=4
  }
  village_hut14
  {
    lod0_z=800
    file=village_hut14.dof
    flags=4
  }
  village_hut15
  {
    lod0_z=800
    file=village_hut15.dof
    flags=4
  }
  village_hut16
  {
    lod0_z=800
    file=village_hut16.dof
    flags=4
  }
  village_hut17
  {
    lod0_z=800
    file=village_hut17.dof
    flags=4
  }
  village_hut18
  {
    lod0_z=800
    file=village_hut18.dof
    flags=4
  }
  village_hut19
  {
    lod0_z=800
    file=village_hut19.dof
    flags=4
  }
  village_hut20
  {
    lod0_z=800
    file=village_hut20.dof
    flags=4
  }
  village_hut21
  {
    lod0_z=800
    file=village_hut21.dof
    flags=4
  }
  ;
  village_hut_fence00
  {
    lod0_z=800
    file=village_hut_fence00.dof
    flags=4
  }
  village_hut_fence01
  {
    lod0_z=800
    file=village_hut_fence01.dof
    flags=4
  }
  village_tree00
  {
    lod0_z=800
    file=village_tree00.dof
    flags=0
  }
  village_tree01
  {
    lod0_z=800
    file=village_tree01.dof
    flags=0
  }
  village_tree02
  {
    lod0_z=800
    file=village_tree02.dof
    flags=0
  }  
  ;;
  ;; surrounding fences.
  surround_fence1
  {
    lod0_z=800
    file=surround_fence1.dof
    flags=4
  }
  surround_fence2
  {
    lod0_z=800
    file=surround_fence2.dof
    flags=4
  }
  surround_fence3
  {
    lod0_z=800
    file=surround_fence3.dof
    flags=4
  }
  surround_fence4
  {
    lod0_z=800
    file=surround_fence4.dof
    flags=4
  }
  surround_fence5
  {
    lod0_z=800
    file=surround_fence5.dof
    flags=4
  }
  surround_fence6
  {
    lod0_z=800
    file=surround_fence6.dof
    flags=4
  }
  surround_fence7
  {
    lod0_z=800
    file=surround_fence7.dof
    flags=4
  }
  ; l01=sea house fence
  surround_fence_l01
  {
    lod0_z=800
    file=surround_fence_l01.dof
    flags=4
  }
  surround_fence_l02
  {
    lod0_z=800
    file=surround_fence_l02.dof
    flags=4
  }
  surround_fence_l03
  {
    lod0_z=800
    file=surround_fence_l03.dof
    flags=4
  }
  surround_fence_l04
  {
    lod0_z=800
    file=surround_fence_l04.dof
    flags=4
  }
  surround_fence_l05
  {
    lod0_z=800
    file=surround_fence_l05.dof
    flags=4
  }
  surround_fence_l06
  {
    lod0_z=800
    file=surround_fence_l06.dof
    flags=4
  }
; l07 = vilage harbour fence area
  surround_fence_l07
  {
    lod0_z=800
    file=surround_fence_l07.dof
    flags=4
  }
  surround_fence_l08
  {
    lod0_z=800
    file=surround_fence_l08.dof
    flags=4
  }
   surround_fence_l09
  {
    lod0_z=800
    file=surround_fence_l09.dof
    flags=4
  }
; l10=rusty fence area
  surround_fence_l10
  {
    lod0_z=800
    file=surround_fence_l10.dof
    flags=4
  }
  surround_fence_l11
  {
    lod0_z=800
    file=surround_fence_l11.dof
    flags=4
  }
  surround_fence_l12
  {
    lod0_z=800
    file=surround_fence_l12.dof
    flags=4
  }
  surround_fence_l13
  {
    lod0_z=800
    file=surround_fence_l13.dof
    flags=4
  }
  surround_fence_l14
  {
    lod0_z=800
    file=surround_fence_l14.dof
    flags=4
  }
;trees
  trees1
  {
    lod0_z=800
    file=trees1.dof
    flags=0
  }
    trees2
  {
    lod0_z=800
    file=trees2.dof
    flags=0
  }
    trees3
  {
    lod0_z=800
    file=trees3.dof
    flags=0
  }
    trees4
  {
    lod0_z=800
    file=trees4.dof
    flags=0
  }
    trees5
  {
    lod0_z=800
    file=trees5.dof
    flags=0
  }
  ; & bushes
  bushes0
  {
    lod0_z=800
    file=bushes0.dof
    flags=0
  }
  bushes1
  {
    lod0_z=800
    file=bushes1.dof
    flags=0
  }
  bushes2
  {
    lod0_z=800
    file=bushes2.dof
    flags=0
  }
  bushes3
  {
    lod0_z=800
    file=bushes3.dof
    flags=0
  }
  bushes4
  {
    lod0_z=800
    file=bushes4.dof
    flags=0
  }
  bushes5
  {
    lod0_z=800
    file=bushes5.dof
    flags=0
  }
  bushes6
  {
    lod0_z=800
    file=bushes6.dof
    flags=0
  }
  bushes7
  {
    lod0_z=800
    file=bushes7.dof
    flags=0
  }
  bushes8
  {
    lod0_z=800
    file=bushes8.dof
    flags=0
  }
  bushes9
  {
    lod0_z=800
    file=bushes9.dof
    flags=0
  }
  bushes10
  {
    lod0_z=800
    file=bushes10.dof
    flags=0
  }
  bushes11
  {
    lod0_z=800
    file=bushes11.dof
    flags=0
  }
  bushes12
  {
    lod0_z=800
    file=bushes12.dof
    flags=0
  }
  bushes13
  {
    lod0_z=800
    file=bushes13.dof
    flags=0
  }
  bushes14
  {
    lod0_z=800
    file=bushes14.dof
    flags=0
  }
;  bushes15
;  {
;    lod0_z=800
;    file=bushes15.dof
;    flags=0
;  }
  bushes16
  {
    lod0_z=800
    file=bushes16.dof
    flags=0
  }
  bushes17
  {
    lod0_z=800
    file=bushes17.dof
    flags=0
  }
  bushes18
  {
    lod0_z=800
    file=bushes18.dof
    flags=0
  }
  bushes19
  {
    lod0_z=800
    file=bushes19.dof
    flags=0
  }
  bushes20
  {
    lod0_z=800
    file=bushes20.dof
    flags=0
  }
  bushes21
  {
    lod0_z=800
    file=bushes21.dof
    flags=0
  }
  bushes22
  {
    lod0_z=800
    file=bushes22.dof
    flags=0
  }
  bushes23
  {
    lod0_z=800
    file=bushes23.dof
    flags=0
  }
  bushes24
  {
    lod0_z=800
    file=bushes24.dof
    flags=0
  } 
  bushes25
  {
    lod0_z=800
    file=bushes25.dof
    flags=0
  } 
  bushes26
  {
    lod0_z=800
    file=bushes26.dof
    flags=0
  } 
  bushes27
  {
    lod0_z=800
    file=bushes27.dof
    flags=0
  } 
  bushes28
  {
    lod0_z=800
    file=bushes28.dof
    flags=0
  }
  ;; more bushes
  more_bushes00
  {
    lod0_z=800
    file=more_bushes00.dof
    flags=0
  }
  more_bushes01
  {
    lod0_z=800
    file=more_bushes01.dof
    flags=0
  }
  bushes_rock00
  {
    lod0_z=800
    file=bushes_rock00.dof
    flags=0
  }
  ;; smallgrass
  smallgrass00
  {
    lod0_z=800
    file=smallgrass00.dof
    flags=0
  }
  smallgrass01
  {
    lod0_z=800
    file=smallgrass01.dof
    flags=0
  }
  smallgrass02
  {
    lod0_z=800
    file=smallgrass02.dof
    flags=0
  }
  smallgrass03
  {
    lod0_z=800
    file=smallgrass03.dof
    flags=0
  }
  ;;
  rock01
  {
    lod0_z=900
    file=rock01.dof
    flags=0
  }
  rock02
  {
    lod0_z=900
    file=rock02.dof
    flags=0
  }
  rock_bump00
  {
    lod0_z=800
    file=rock_bump00.dof
    flags=4
  } 
  rock_bump01
  {
    lod0_z=800
    file=rock_bump01.dof
    flags=4
  } 
  rock_field00
  {
    lod0_z=800
    file=rock_field00.dof
    flags=4
  }
  rock_field01
  {
    lod0_z=800
    file=rock_field01.dof
    flags=4
  }
;; seagulls
  seagulls00
  {
    lod0_z=800
    file=seagulls00.dof
    flags=0
  }
  seagulls01
  {
    lod0_z=800
    file=seagulls01.dof
    flags=0
  }
  seagulls02
  {
    lod0_z=800
    file=seagulls02.dof
    flags=0
  }
  seagulls03
  {
    lod0_z=800
    file=seagulls03.dof
    flags=0
  }
  seagulls04
  {
    lod0_z=800
    file=seagulls04.dof
    flags=0
  }
; sailboats
  sailboat01
  {
    lod0_z=800
    file=sailboat01.dof
    flags=0
  }
  sailboat02
  {
    lod0_z=800
    file=sailboat02.dof
    flags=0
  }
  sailboat03
  {
    lod0_z=800
    file=sailboat03.dof
    flags=0
  }
  sailboat04
  {
    lod0_z=800
    file=sailboat04.dof
    flags=0
  }
  sailboat05
  {
    lod0_z=800
    file=sailboat05.dof
    flags=0
  }
  sailboat06
  {
    lod0_z=800
    file=sailboat06.dof
    flags=0
  }
  sailboat07
  {
    lod0_z=800
    file=sailboat07.dof
    flags=0
  }
;; ninasfarm
  ninasfarm
  {
    lod0_z=800
    file=ninasfarm.dof
    flags=4
  }
  ninasfarm_road
  {
    ;lod0_z=800
    file=ninasfarm_road.dof
    flags=6
  }
  ninasfarm_greenhouse
  {
    lod0_z=800
    file=ninasfarm_greenhouse.dof
    flags=4
  }
  ninasfarm_grasshouse00
  {
    lod0_z=800
    file=ninasfarm_grasshouse00.dof
    flags=4
  }
  ninasfarm_grasshouse01
  {
    lod0_z=800
    file=ninasfarm_grasshouse01.dof
    flags=4
  }    
  ninasfarm_trees01
  {
    lod0_z=800
    file=ninasfarm_trees01.dof
    flags=0
  }
  ninasfarm_brygge
  {
    lod0_z=800
    file=ninasfarm_brygge.dof
    flags=0
  }
  ninasfarm_sailboat
  {
    lod0_z=800
    file=ninasfarm_sailboat.dof
    flags=0
  }
  acre00
  {
    lod0_z=800
    file=acre00.dof
    flags=0
  }
  acre01
  {
    lod0_z=800
    file=acre01.dof
    flags=0
  }
  acre02
  {
    lod0_z=800
    file=acre02.dof
    flags=0
  }
  cabbage00
  {
    lod0_z=800
    file=cabbage00.dof
    flags=0
  }
  cabbage01
  {
    lod0_z=800
    file=cabbage01.dof
    flags=0
  }
  cabbage02
  {
    lod0_z=800
    file=cabbage02.dof
    flags=0
  }
  cabbage03
  {
    lod0_z=800
    file=cabbage03.dof
    flags=0
  }
  cabbage04  
  {
    lod0_z=800
    file=cabbage04.dof
    flags=0
  }
;; Harbour complex
  harbour_complex
  {
    lod0_z=800
    file=harbour_complex.dof
    flags=6
  }
  harbour_innerfence
  {
    lod0_z=800
    file=harbour_innerfence.dof
    flags=4
  }
  harbour_warehouse0
  {
    lod0_z=800
    file=harbour_warehouse0.dof
    flags=6
  }
  harbour_warehouse1
  {
    lod0_z=800
    file=harbour_warehouse1.dof
    flags=6
  }
  harbour_warehouse2
  {
    lod0_z=800
    file=harbour_warehouse2.dof
    flags=6
  }
  harbour_cruiseship
  {
    lod0_z=800
    file=harbour_cruiseship.dof
    flags=0
  }
  harbour_guides
  {
    lod0_z=800
    file=harbour_guides.dof
    flags=6
  }
  harbour_curbs00
  {
    lod0_z=800
    file=harbour_curbs00.dof
    flags=0
  }
  harbour_curbs01
  {
    lod0_z=800
    file=harbour_curbs01.dof
    flags=0
  }
  harbour_curbs02
  {
    lod0_z=800
    file=harbour_curbs02.dof
    flags=0
  }
  harbour_curbs03
  {
    lod0_z=800
    file=harbour_curbs03.dof
    flags=0
  }
  harbour_curbs04
  {
    lod0_z=800
    file=harbour_curbs04.dof
    flags=0
  }
  harbour_curbs05
  {
    lod0_z=800
    file=harbour_curbs05.dof
    flags=0
  }
  harbour_curbs06
  {
    lod0_z=800
    file=harbour_curbs06.dof
    flags=0
  }
  harbour_curbs07
  {
    lod0_z=800
    file=harbour_curbs07.dof
    flags=0
  }
  harbour_curbs08
  {
    lod0_z=800
    file=harbour_curbs08.dof
    flags=0
  }
  harbour_curbs09
  {
    lod0_z=800
    file=harbour_curbs09.dof
    flags=0
  }
  harbour_curbs10
  {
    lod0_z=800
    file=harbour_curbs10.dof
    flags=0
  }
  harbour_toll00
  {
    lod0_z=800
    file=harbour_toll00.dof
    flags=4
  }
  harbour_toll01
  {
    lod0_z=800
    file=harbour_toll01.dof
    flags=4
  }
  harbour_jeep
  {
    lod0_z=800
    file=harbour_jeep.dof
    flags=4
  }
  harbour_hillfence00
  {
    lod0_z=800
    file=harbour_hillfence00.dof
    flags=4
  }
  harbour_hillfence01
  {
    lod0_z=800
    file=harbour_hillfence01.dof
    flags=4
  }
  harbour_hillfence02
  {
    lod0_z=800
    file=harbour_hillfence02.dof
    flags=4
  }
  harbour_lamp00
  {
    lod0_z=800
    file=harbour_lamp00.dof
    flags=4
  }
  harbour_lamp00
  {
    lod0_z=800
    file=harbour_lamp00.dof
    flags=4
  }
  harbour_lamp01
  {
    lod0_z=800
    file=harbour_lamp01.dof
    flags=4
  }
  harbour_lamp02
  {
    lod0_z=800
    file=harbour_lamp02.dof
    flags=4
  }
  harbour_lamp03
  {
    lod0_z=800
    file=harbour_lamp03.dof
    flags=4
  }
  harbour_lamp04
  {
    lod0_z=800
    file=harbour_lamp04.dof
    flags=4
  }
  harbour_lamp05
  {
    lod0_z=800
    file=harbour_lamp05.dof
    flags=4
  }
  harbour_lamp06
  {
    lod0_z=800
    file=harbour_lamp06.dof
    flags=4
  }
  harbour_lamp07
  {
    lod0_z=800
    file=harbour_lamp07.dof
    flags=4
  }
  harbour_lamp08
  {
    lod0_z=800
    file=harbour_lamp08.dof
    flags=4
  }
  harbour_lamp09
  {
    lod0_z=800
    file=harbour_lamp09.dof
    flags=4
  }
  harbour_car00
  {
    lod0_z=800
    file=harbour_car00.dof
    flags=4
  }
  harbour_car01
  {
    lod0_z=800
    file=harbour_car01.dof
    flags=4
  }
  harbour_car02
  {
    lod0_z=800
    file=harbour_car02.dof
    flags=4
  }
  harbour_car03
  {
    lod0_z=800
    file=harbour_car03.dof
    flags=4
  }
  harbour_car04
  {
    lod0_z=800
    file=harbour_car04.dof
    flags=4
  }
  harbour_blokk01
  {
    lod0_z=1800
    file=harbour_blokk01.dof
    flags=4
  }
  harbour_blokk02
  {
    lod0_z=1800
    file=harbour_blokk02.dof
    flags=4
  }
  harbour_blokk03
  {
    lod0_z=1800
    file=harbour_blokk03.dof
    flags=4
  }
  harbour_blokk04
  {
    lod0_z=1800
    file=harbour_blokk04.dof
    flags=4
  }
  harbour_blokk06
  {
    lod0_z=1800
    file=harbour_blokk06.dof
    flags=4
  }
 blokktower_inn00
  {
    lod0_z=800
    file=blokktower_inn00.dof
    flags=4
  }
  blokktower_inn01
  {
    lod0_z=800
    file=blokktower_inn01.dof
    flags=4
  }
  harbour_fountain
  {
    lod0_z=800
    file=harbour_fountain.dof
    flags=4
  }
  harbour_hall
  {
    lod0_z=800
    file=harbour_hall.dof
    flags=4
  }
;hay
  hay06
  {
    lod0_z=800
    file=hay06.dof
    flags=0
  }
  hay07
  {
    lod0_z=800
    file=hay07.dof
    flags=0
  }
  hay08
  {
    lod0_z=800
    file=hay08.dof
    flags=0
  }
  hay09
  {
    lod0_z=800
    file=hay09.dof
    flags=0
  }
  hay10
  {
    lod0_z=800
    file=hay10.dof
    flags=0
  }
  hay11
  {
    lod0_z=800
    file=hay12.dof
    flags=0
  }
  hay13
  {
    lod0_z=800
    file=hay13.dof
    flags=0
  }
  hay14
  {
    lod0_z=800
    file=hay14.dof
    flags=0
  }
  hay15
  {
    lod0_z=800
    file=hay15.dof
    flags=0
  }
  hay16
  {
    lod0_z=800
    file=hay16.dof
    flags=0
  }
  hay17
  {
    lod0_z=800
    file=hay17.dof
    flags=0
  }
  road_hay
  {
    ;lod0_z=800
    file=road_hay.dof
    flags=6
  }
  hayballs_barn
  {
    lod0_z=800
    file=hayballs_barn.dof
    flags=4
  }
  haybarn
  {
    lod0_z=800
    file=haybarn.dof
    flags=6
  }
;; parked cars
  parked_car00
  {
    lod0_z=800
    file=parked_car00.dof
    flags=4
  }
  parked_car01
  {
    lod0_z=800
    file=parked_car01.dof
    flags=4
  }
  parked_car02
  {
    lod0_z=800
    file=parked_car02.dof
    flags=4
  }
  parked_car03
  {
    lod0_z=800
    file=parked_car03.dof
    flags=4
  }
  parked_car04
  {
    lod0_z=800
    file=parked_car04.dof
    flags=4
  }
  parked_car05
  {
    lod0_z=800
    file=parked_car05.dof
    flags=4
  }
  parked_car06
  {
    lod0_z=800
    file=parked_car06.dof
    flags=4
  }
  parked_car07
  {
    lod0_z=800
    file=parked_car07.dof
    flags=4
  }
  parked_car08
  {
    lod0_z=800
    file=parked_car08.dof
    flags=4
  }
  parked_car09
  {
    lod0_z=800
    file=parked_car09.dof
    flags=4
  }
  parked_car10
  {
    lod0_z=800
    file=parked_car10.dof
    flags=4
  }
  parked_jeep00
  {
    lod0_z=800
    file=parked_jeep00.dof
    flags=4
  }
  police_car00
  {
    lod0_z=800
    file=police_car00.dof
    flags=4
  }
;;
  cafe_savoy
  {
    lod0_z=800
    file=cafe_savoy.dof
    flags=4
  }
  cafe_savoy_fence
  {
    lod0_z=800
    file=cafe_savoy_fence.dof
    flags=4
  }
  tennis_court
  {
    lod0_z=800
    file=tennis_court.dof
    flags=4
  }
  tennis_sign
  {
    lod0_z=800
    file=tennis_sign.dof
    flags=0
  }
;; ferry
  ferry_platform00
  {
    lod0_z=800
    file=ferry_platform00.dof
    flags=6
  }
  ferry_platform01
  {
    lod0_z=800
    file=ferry_platform01.dof
    flags=6
  }  
  ferry_chains00
  {
    lod0_z=800
    file=ferry_chains00.dof
    flags=4
  }
  ferry_chains01
  {
    lod0_z=800
    file=ferry_chains01.dof
    flags=4
  }
  ferry_chains02
  {
    lod0_z=800
    file=ferry_chains02.dof
    flags=4
  }
  ferry_chains03
  {
    lod0_z=800
    file=ferry_chains03.dof
    flags=4
  }
;;
  pond00
  {
    lod0_z=800
    file=pond00.dof
    flags=0
  }
  pond_path
  {
    lod0_z=800
    file=pond_path.dof
    flags=0
  }
  pond_cabin
  {
    lod0_z=800
    file=pond_cabin.dof
    flags=4
  }
  pond_ducks
  {
    lod0_z=800
    file=pond_ducks.dof
    flags=0
  }
  pond_log
  {
    lod0_z=800
    file=pond_log.dof
    flags=0
  }
  pond_rocks00
  {
    lod0_z=800
    file=pond_rocks00.dof
    flags=4
  }
  pond_rocks01
  {
    lod0_z=800
    file=pond_rocks01.dof
    flags=4
  }
  pond_rocks02
  {
    lod0_z=800
    file=pond_rocks02.dof
    flags=4
  }
;;
  old_house
  {
    lod0_z=800
    file=old_house.dof
    flags=4
  }

;;;
  sheep_farm
  {
    lod0_z=800
    file=sheep_farm.dof
    flags=4
  }
  sheep_barn
  {
    lod0_z=800
    file=sheep_barn.dof
    flags=5
  }
  sheep_field
  {
    lod0_z=800
    file=sheep_field.dof
    flags=6
  }
  sheep_farm_road
  {
    ;lod0_z=800
    file=sheep_farm_road.dof
    flags=0
  }
  sheep_tree00
  {
    lod0_z=800
    file=sheep_tree00.dof
    flags=0
  }
  sheep_tree01
  {
    lod0_z=800
    file=sheep_tree01.dof
    flags=0
  }
  sheep_tree02
  {
    lod0_z=800
    file=sheep_tree02.dof
    flags=0
  }
  sheep_fence00
  {
    lod0_z=800
    file=sheep_fence00.dof
    flags=4
  }
  sheep_fence01
  {
    lod0_z=800
    file=sheep_fence01.dof
    flags=4
  }
  sheep_fence02
  {
    lod0_z=800
    file=sheep_fence02.dof
    flags=4
  }
  sheep_fence03
  {
    lod0_z=800
    file=sheep_fence03.dof
    flags=4
  }
  sheep_bushes00
  {
    lod0_z=800
    file=sheep_bushes00.dof
    flags=0
  }
  sheep_bushes01
  {
    lod0_z=800
    file=sheep_bushes01.dof
    flags=0
  }
  sau00
  {
    lod0_z=800
    file=sau00.dof
    flags=4
  }
  sau01
  {
    lod0_z=800
    file=sau01.dof
    flags=4
  }
  sau02
  {
    lod0_z=800
    file=sau02.dof
    flags=4
  }
  sau03
  {
    lod0_z=800
    file=sau03.dof
    flags=4
  }
  sau04
  {
    lod0_z=800
    file=sau04.dof
    flags=4
  }
  sau05
  {
    lod0_z=800
    file=sau05.dof
    flags=4
  }
  sau06
  {
    lod0_z=800
    file=sau06.dof
    flags=4
  }
  sau07
  {
    lod0_z=800
    file=sau07.dof
    flags=4
  }
  sau08
  {
    lod0_z=800
    file=sau08.dof
    flags=4
  }
  sau09
  {
    lod0_z=800
    file=sau09.dof
    flags=4
  }
  acre_large00
  {
    lod0_z=800
    file=acre_large00.dof
    flags=0
  }
  acre_large01
  {
    lod0_z=800
    file=acre_large01.dof
    flags=0
  }
  acre_ditch00
  {
    lod0_z=800
    file=acre_ditch00.dof
    flags=0
  }
  acre_ditch01
  {
    lod0_z=800
    file=acre_ditch01.dof
    flags=0
  }
;;
  school_sacks00
  {
    lod0_z=800
    file=school_sacks00.dof
    flags=0
  }
  school_sacks01
  {
    lod0_z=800
    file=school_sacks01.dof
    flags=0
  }
  barber_sign
  {
    lod0_z=800
    file=barber_sign.dof
    flags=0
  }
  ;;;
;--- do NOT delete the last one!
}
